[AniMov] status of the animove qgis plugin

Giovanni Manghi giovanni.manghi at faunalia.pt
Sat Sep 28 09:34:26 CEST 2013


> The plugin has not been ported to the new QGIS version (volunteers or sponsors
> welcome), and it requires the installation of scipy to run kernal analyses.

oh that's disappointing. Now that qgis 1.8 is not available anymore in
osgeo4w, Windows users will have to use the standalone installer (to
install qgis 1.8, to be able to use animove) that do not ships with
scipy.


More information about the AniMov mailing list